=== debian/changelog ===
python-foobot-async (1.0.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 14:24:28 +0200

python-foobot-async (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1080488)

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2024 23:33:45 +0200
