=== debian/control ===
Source: python-foobot-async
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 pybuild-plugin-pyproject,
 openstack-pkg-tools,
 python3-setuptools,
 python3-all
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-async-timeout,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-foobot-async
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-foobot-async.git
Homepage: https://github.com/reefab/foobot_async

Package: python3-foobot-async
Architecture: all
Depends:
 python3-aiohttp,
 python3-async-timeout,
 ${python3:Depends}, ${misc:Depends}
Description: Foobot device (Air Quality Monitoring) client
 This package provides an API Client for the Foobot Air Quality Monitoring
 devices (https://foobot.io).
 .
 This package is a dependency of Home Assistant.
