=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/reefab/foobot_async.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v $(CURDIR)/foobot_async/tests

%:
	dh $@ --buildsystem=pybuild --with python3
