=== debian/tests/control ===
Test-Command: pybuild-autopkgtest
Depends: @, @builddeps@, pybuild-plugin-autopkgtest
Restrictions: allow-stderr, skippable,
Features: test-name=pybuild-autopkgtest
